### Constructor

# Gtk AppChooserWidget new

#### Declaration [src]

    GtkWidget*
    gtk_app_chooser_widget_new (
      const char* content_type
    )

#### Description [src]

Creates a new `GtkAppChooserWidget` for applications that can handle content of the given type.

#### Parameters

`content_type` | `const char*`
| The content type to show applications for.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A newly created `GtkAppChooserWidget`.
| The data is owned by the called function.